prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 DataVisualization
Description: Qt DataVisualization module
Version: 5.11.0
Libs: -L${libdir} -lQt5DataVisualizationd 
Cflags: -DQT_DATAVISUALIZATION_LIB -I${includedir}/QtDataVisualization -I${includedir}
Requires: Qt5Core Qt5Gui

